.apresentacao{
    width: 5%;
}
.apresentacao__texto{
    align-items: center;
    display: flex;
    flex-direction: column;
    width: 80%;
}
.apresentacao__paragrafo{
    color: var(--branco);
    line-height: 1.5em;
    margin-top: 5%;
    width: 90%;
}
.apresentacao-titulo{
    align-self: flex-end;
}
.apresentacao:hover{
    text-decoration: none;
}
@media screen and (max-width:768px){
    .apresentacao{
        width: 8%;
    }
}